#easyDialogBox{max-width: 100%;}
#videoDiv{position: relative;display: none;max-width: 100%; width:800px;height:600px;border-radius: 1em;}
    #audioDiv{position: fixed;display: none;z-index: 1000;width:480px;height:400px;right:10px;bottom:10px;box-shadow: 0px 0px 10px 0px rgba(102, 102, 102, 0.6);border-radius: 0.5em; overflow: hidden;}
    #videoDiv>#video{width:100%;height:100%;border-radius: 0.5em;}
    #audioDiv>.headBar{width:100%;height:30px;cursor: move;background-color: #f8f8f8;border-bottom: 1px solid #c5bdbd;}
    #audioDiv>.grid-music-container{width:100%;height:370px;border-radius: 0.5em;}
    #videoDiv>.videoCloseBtn{
        cursor: pointer;
	    right: 10px;
	    top: 10px;
	    position: absolute;
	    color: white;
	    width: 31px;
	    height: 31px;
	    z-index: 10001;
	    background: url(media_res/videoClose.png) center center / 20px 20px no-repeat ;
    }
    #videoDiv>.videoCloseBtn:HOVER{
        /*background-position: -180px -31px;*/
    }
    #audioDiv>.headBar>.audioCloseBtn{
            cursor: pointer;
    right: 0em;
    top: 0em;
    position: absolute;
    color: white;
    width: 30px;
    height: 30px;
    /* font-size: 1.5em; */
    /* background-color: #edf1f3; */
    border-radius: 0.5em;
    z-index: 10001;
    background-image: url(media_res/close.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 12px 12px;
    }
    #audioDiv>.headBar>.audioCloseBtn:HOVER {
        border:solid #eae5e5 2px;
    }
